/* 記事の指定(～2007/12/31) */
.tbl   { border:solid 1px #0080ee; border-collapse:collapse; border-spacing:0; width:100%; }
.head  { font-style:normal; text-decoration:none; font-weight:bold;   color:#ffffff; background-color:#0080ee; padding:0.4em; }
.text  { font-style:normal; text-decoration:none; font-weight:normal; color:#303030; background-color:#ffffff; padding:1em 0.5em; }

/* リンクのスタイル指定 */
a.day         { font-style:normal; text-decoration:underline; font-weight:normal; color:#ffffff; }
a.day:link    { color:#ffffff; }
a.day:visited { color:#ffffff; }
a.day:hover   { color:#8000ff; }
a.day:active  { color:#ffffff; }

.text a       IMG { border:solid 2px transparent; }
.text a:hover IMG { border:solid 2px #c0c0c0; }

.entry a       IMG { border:solid 2px transparent; }
.entry a:hover IMG { border:solid 2px #909090; }


/* 記事の指定(2008/01～) */
.article {
	margin:0; padding:0.4em; background-color:#0080ee;
	font-style:normal; text-decoration:none; font-weight:bold; color:#ffffff;
}
.entry {
	margin:0; padding:1em 0.5em; background-color:#ffffff;
    border:solid 1px #0080ee;
    font-style:normal; text-decoration:none; font-weight:normal; color:#303030;
}

/* リンクのスタイル指定 */
.article a         { font-style:normal; text-decoration:underline; font-weight:normal; color:#ffffff; }
.article a:link    { color:#ffffff; }
.article a:visited { color:#ffffff; }
.article a:hover   { color:#8000ff; }
.article a:active  { color:#ffffff; }



/* リストタグ */
.listup    { margin-bottom:1em; line-height:1.25em; list-style-position:outside; list-style-type:disc; }
.innerlist { margin-left:2em;   line-height:1.25em; list-style-position:outside; list-style-type:disc; }
ul.listup  { margin-left:2em; }
ol.listup  { margin-left:3em; list-style-type:decimal; }


/* まとめ記事の目次リスト */
ol.listup a:link    { font-style:normal; text-decoration:none;      font-weight:bold; color:#0068ff; }
ol.listup a:visited { font-style:normal; text-decoration:none;      font-weight:bold; color:#0068ff; }
ol.listup a:hover   { font-style:normal; text-decoration:underline; font-weight:bold; color:#8000ff; }
ol.listup a:active  { font-style:normal; text-decoration:none;      font-weight:bold; color:#0068ff; }

/* マーカー無しリスト作成時 */
.nomarker li { list-style-type:none; }



/* 同ジャンル内の話題区分 */
.line { border:dashed 1px #999999; margin:0; }


/* 注意喚起(注：******* ＜ の「注」の箇所に使用) */
.attention {
	color:#ff0000; font-weight:bold;
}


/* 引用表記 & 引用元表記(<blockquote>に使用) */
blockquote { border:solid 1px #a0a0a0; border-left-width:0.5em; margin:1em; padding:1em; background-color:#f8f8f8; }

blockquote cite   { display:block; text-align:right; }
blockquote cite a { font-style:italic; }


/* 2chスレッド引用時 */
.thread      { border:solid 1px #a0a0a0; margin:1em; padding:1em; background-color:#f8f8f8; }
.thread      { border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px;  }
.threadtitle { margin:0 0 1em 0; font-size:120%; color:#ff0000; }
.thread dd   { margin:0 0 1em 2.5em; padding:0; text-indent:0; }


/* twitterまとめ */
.twitter    { border:solid 1px #a0a0a0; margin:1em; padding:1em; background-color:#f8f8f8; }
.twitter    { border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px;  }
.twitter tr { }
.twitter td { padding:0 0.5em 0.5em 0; }

/* 対談 */
.conversation { margin-bottom:1em; }
.conversation tr > td:first-child { font-weight:bold; }
.conversation tr > td:first-child:after { content:"　："; white-space: nowrap; }


/* 複数の関連記事を並べる際に使用 */
.related { margin:0 0 1em 0; padding:0; }

.related ul {
	display:block;
	margin:0 0 0 2em; padding:0;
}

.related li {
	list-style:disc;
}


/* Amazonアフリェイト用 */
.clearfix       { border:solid 1px #808080; margin:10px; padding:10px; }
.clearfix img   { float:left; border:0px; margin:0px 10px 0px 0px; }

.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }

/* IE 7 and MacIE*/
.clearfix { display:inline-block; }

/* for MacIE5 \*/
* html .clearfix { height:1% }
.clearfix { display:block; }
/* end MacIE5 */


/* 表題・章・節・項 */
.title      { margin:0 0 0.50em 0; padding:0 0 0 5px; border-left:solid 7px #993300; border-bottom:solid 2px #993300; }
.chapter    { margin-top:2em; padding:0.4em; font-style:normal; text-decoration:none; font-weight:bold; color:#ffffff; background-color:#0080ee; }
.section    { }
.subsection { }


.chapter a         { font-style:normal; text-decoration:underline; font-weight:normal; color:#ffffff; }
.chapter a:link    { color:#ffffff; }
.chapter a:visited { color:#ffffff; }
.chapter a:hover   { color:#8000ff; }
.chapter a:active  { color:#ffffff; }


.SimpleViewer  { 
	border:solid 1px #0080ee; border-collapse:collapse; border-spacing:0;
	font-style:normal; text-decoration:none; font-weight:normal; color:#303030; background-color:#ffffff; padding:1em 0.5em;
}



.noborder { border:none; }


/* mrgin-bottom:0em */
.nonbottom { margin-bottom:0em; }




/* 表 Type A */
table.chartTypeA {
	border:2px solid #808080;
	margin:0 0.5em 1em;
	font-size:90%;
}

table.chartTypeA th {
	background:#808080;
	border:1px solid #d3cec2;
	font-weight:bold;
	color:#ffffff;
	text-align:center;
	padding:0.5em 0.5em;
}

table.chartTypeA th a,
table.chartTypeA th a:link {
	color:#ffffff;
}
table.chartTypeA td {
background:#ffffff;
	border:1px solid #d3cec2;
	padding:0.5em 0.5em;
	text-align:center;
}

table.chartTypeA td.zone {
	background:#c0c0c0;
	text-align:center;
	vertical-align:center;
	font-weight:bold;
}



/* 表 Type B */
table.chartTypeB {
	border:2px solid #808080;
	margin:0 0.5em 1em;
	font-size:90%;
}

table.chartTypeB th {
	background:#808080;
	border:1px solid #d3cec2;
	font-weight:bold;
	color:#ffffff;
	text-align:center;
	padding:0.5em 0.5em;
}

table.chartTypeB th a,
table.chartTypeB th a:link {
	color:#ffffff;
}

table.chartTypeB td {
	background:#ffffff;
	border:1px solid #d3cec2;
	padding:0.5em 0.5em;
	text-align:left;
	white-space:nowrap;
}

table.chartTypeB td.zone {
	background:#c0c0c0;
	text-align:center;
	vertical-align:left;
	font-weight:bold;
}



/* 固定記事へのリンク */
.permanentlink {
	float: right;
}
.permanentlink:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
.permanentlink a {
	margin: 0 0.2rem; padding: 0 0.1rem;
	border: solid 1px #fff; border-radius: 5px;
	background-color: #fff;
	font-style: normal; font-size: 0.75rem; font-weight: normal; text-decoration: none;
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}
.permanentlink a:link    { color: #0068ff; }
.permanentlink a:visited { color: #0068ff; }
.permanentlink a:hover   { color: #8000ff; }
.permanentlink a:active  { color: #0068ff; }
.permanentlink a:focus   { outline: none;  }
